﻿* {
    padding:0;
    margin:0;
    font-family: 'Arial','Microsoft YaHei','微软雅黑';
}

textarea {
    -webkit-appearance: none;
}

.button {
    border-radius: 0;
}

img {
    max-width: 100%;
    height: auto;
}

textarea {
    font-size: 16px;
}

select {
    font-size: 16px;
    height: 37px;
    line-height: 37px;
    border: 1px solid #ddd;
    border-radius: 0;
    padding-left: 5px;
    vertical-align: middle;
}

ul, li {
    list-style: none;
}

button {
}

h1, h2, h3, h4, h5, h6 {
    line-height: 100%;
    letter-spacing: 0px;
    /*text-transform: uppercase;*/
    font-weight: 500;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clr {
    clear: both;
}

a > i {
    margin-right: 5px;
}

a:link, a:active, a:visited { 
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

i {
    margin-right: 5px;
}
 
.clearfix:after {
    clear: both;
    content: '\00a0';
    display: block;
    height: 0;
    overflow: hidden;
}

#youkuplayer {
    height: 240px;
    background: #fff url(../images/load.gif) no-repeat center;
}

/*#region mask */

#loading-mask {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    background: rgba(233, 233, 232, 0.75);
}

    #loading-mask .loading-indicator {
        width: 240px;
        padding: 20px 20px;
        background: rgba(255,255,255,1);
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.27);
        border-radius: 5px;
        color: #000;
        position: fixed;
        margin-left: -140px;
        margin-top: -50px;
        left: 50%;
        font: normal 16px tahoma,arial,helvetica;
        height: auto;
    }

/*#endregion */

/*#region grid */

[class*='col-'] {
    float: left;
    padding-right: 0px;
    /* column-space */
}

.grid {
    text-align: center;
    overflow: hidden;
}

.col-1-2 {
    float: left;
    text-align: right;
    width: 49%;
}

    .col-1-2:nth-child(1) {
        padding-right: 1%;
    }

    .col-1-2:nth-child(2) {
        padding-left: 1%;
        text-align: left;
    }

.col-1-3 {
    float: left;
    text-align: left;
    width: 33.3333%;
}

.col-2-3 {
    float: left;
    text-align: left;
    width: 66.66666%;
}

.col-1-4 {
    float: left;
    text-align: left;
    width: 25%;
}

.col-3-4 {
    float: left;
    text-align: left;
    width: 75%;
}
/*#endregion */

/*#region button */

.btn-list {
    margin: 10px 2%;
}

.btn {
    cursor: pointer;
    box-sizing: border-box;
    vertical-align: middle;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    border: none;
    outline: 0;
    border-radius: 0px;
    padding: 0 10px;
    background-image: none;
    vertical-align: middle;
}

    .btn i {
        font-size: 20px;
        line-height: 30px;
        min-height: 30px;
    }

.btn-primary {
    border-radius: 2px;
    padding: 10px 20px;
    margin: 5px 0;
    font-size: 18px;
    letter-spacing:3px;
    background: #0087dc;
    color: #fff;
}

    .btn-primary:hover, .btn-primary:focus {
        background-color: #0293ef;
        color: #fff;
    }

    .btn-primary:active {
        background-color: #0555bb;
        color: #fff;
        border-color: rgba(0,0,0,.2);
        border-top-color: rgba(0,0,0,.3);
        background-image: none;
        box-shadow: inset 0 2px 4px rgba(0,0,0,.1);
    }

.btn-black {
    border-radius: 1px;
    padding: 10px 20px;
    background: #333;
    margin: 5px 0;
    color: #fff;
}

    .btn-black:hover, .btn-black:focus {
        background-color: #444;
        color: #fff;
    }

    .btn-black:active {
        background-color: #000;
        color: #fff;
        border-color: rgba(0,0,0,.2);
        border-top-color: rgba(0,0,0,.3);
        background-image: none;
        box-shadow: inset 0 2px 4px rgba(0,0,0,.1);
    }

.btn-normal {
    font-size: 16px;
    padding: 0px 15px;
    background: #0555bb;
    color: #fff;
    border-radius: 1px;
}

    .btn-normal:hover, .btn-normal:focus {
        background-color: #0066cc;
        color: #fff;
    }

    .btn-normal:active {
        background-color: #0066cc;
        color: #fff;
        border-color: rgba(0,0,0,.2);
        border-top-color: rgba(0,0,0,.3);
        background-image: none;
        box-shadow: inset 0 2px 4px rgba(0,0,0,.1);
    }

.btn-wechat {
    font-size: 16px;
    padding: 10px 15px;
    background: #04be02;
    color: #fff;
    border-radius: 1px;
}

    .btn-wechat:hover, .btn-normal:focus {
        background-color: #04be02;
        color: #fff;
    }

    .btn-wechat:active {
        background-color: #009900;
        color: #fff;
        border-color: rgba(0,0,0,.2);
        border-top-color: rgba(0,0,0,.3);
        background-image: none;
        box-shadow: inset 0 2px 4px rgba(0,0,0,.1);
    }
/*#endregion */


/*#region page  */

.page {
    clear: both;
    margin: 0 auto;
    text-align: center;
    padding: 0px 0 10px 0;
    height: 25px;
}

    .page a {
        font-size: 16px;
        padding: 5px 3px;
        display: inline-block;
        color: #003366;
        margin-right: 3px;
    }

        .page a:hover {
            text-decoration: none;
            color: #003366;
        }

    .page .currentpage {
        font-weight: bold;
        color: #ff0000;
    }

/*#endregion */


@media screen and (min-width: 769px) and (max-width: 1023px) {
}

@media screen and (min-width: 1023px) {
}

@media screen and (min-width: 1260px) {
}

@media all and (max-width: 768px) {
}
